Subject: bug#61011: ‘guix system vm’ spawns QEMU and hangs

From: Leo Famulari <[email-masked]>
Date: Sun, 22 Jan 2023 23:19:47 -0500

On Sun, Jan 22, 2023 at 10:36:21PM +0100, Ludovic Courtès wrote:
>   $(guix time-machine --commit=9923100a42ffa80f604c1c13a5e999e6a4c15146 \
>     -- system vm gnu/system/examples/bare-bones.tmpl) -m 1024  # Bad!

I can reproduce.

It seems to work fine without '-m 1024', in which case it only has 512
MB RAM.